
/* Regular */
@font-face {
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../Fonts/Gilroy/Gilroy-Regular.eot");
	src: url("../Fonts/Gilroy/Gilroy-Regular.eot?#iefix") format('embedded-opentype'),
		url("../Fonts/Gilroy/Gilroy-Regular.woff") format('woff'),
		url("../Fonts/Gilroy/Gilroy-Regular.ttf") format('truetype');
}
/* Regular Italic */
@font-face {
	font-family: "Gilroy";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("../Fonts/Gilroy/Gilroy-RegularItalic.eot");
	src: url("../Fonts/Gilroy/Gilroy-RegularItalic.eot?#iefix") format('embedded-opentype'),
		url("../Fonts/Gilroy/Gilroy-RegularItalic.woff") format('woff'),
		url("../Fonts/Gilroy/Gilroy-RegularItalic.ttf") format('truetype');
}
/* Bold */
@font-face {
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../Fonts/Gilroy/Gilroy-Bold.eot");
	src: url("../Fonts/Gilroy/Gilroy-Bold.eot?#iefix") format('embedded-opentype'),
		url("../Fonts/Gilroy/Gilroy-Bold.woff") format('woff'),
		url("../Fonts/Gilroy/Gilroy-Bold.ttf") format('truetype');
}
/* Bold Italic */
@font-face {
	font-family: "Gilroy";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("../Fonts/Gilroy/Gilroy-BoldItalic.eot");
	src: url("../Fonts/Gilroy/Gilroy-BoldItalic.eot?#iefix") format('embedded-opentype'),
		url("../Fonts/Gilroy/Gilroy-BoldItalic.woff") format('woff'),
		url("../Fonts/Gilroy/Gilroy-BoldItalic.ttf") format('truetype');
}
